<template>
  <v-col cols="12" md="6">
    <v-select
      :items="items"
      :label="label"
      outlined
      dense
    />
  </v-col>
</template>

<script>
export default {
  props: {
    items: {
      type: Array,
      default: () => []
    },
    label: {
      type: String,
      default: ''
    }
  }
}
</script>

<style>

</style>
